View Issue Details

IDProjectCategoryView StatusLast Update
0001050SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.2 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001050: Introduce conf/symmetric-server.properties which contains http/https/jmx port/enabled settings and other server specific setting
DescriptionIntroduce conf/symmetric-server.properties which contains http/https/jmx port/enabled settings and other server specific settings
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master bc5463af

2013-02-18 18:55:19

chenson

Details Diff
0001050: Introduce conf/symmetric-server.properties which contains http/https/jmx port/enabled settings and other server specific setting
0001051: --jmx-port and --jmx-disabled command line help is not available

0001050
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
add - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ServerConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/SystemConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/transport/TransportManagerFactory.java Diff File
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File
add - symmetric-server/src/main/deploy/conf/symmetric-server.properties Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricLauncher.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File
mod - symmetric-util/src/main/java/org/jumpmind/properties/TypedProperties.java Diff File

SymmetricDS: master c671e7c1

2013-02-18 19:46:11

chenson

Details Diff
0001050: Introduce conf/symmetric-server.properties which contains http/https/jmx port/enabled settings and other server specific setting
0001051: --jmx-port and --jmx-disabled command line help is not available

0001050
mod - symmetric-assemble/src/docbook/advanced-topics.xml Diff File

SymmetricDS: master 83579794

2013-02-19 10:47:15

chenson

Details Diff
0001050: Introduce conf/symmetric-server.properties which contains http/https/jmx port/enabled settings and other server specific setting
0001051: --jmx-port and --jmx-disabled command line help is not available

0001050
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/SystemConstants.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/SymmetricWebServer.java Diff File

Issue History

Date Modified Username Field Change
2013-02-18 18:53 chenson New Issue
2013-02-18 18:53 chenson Status new => assigned
2013-02-18 18:53 chenson Assigned To => chenson
2013-02-18 18:54 chenson Status assigned => resolved
2013-02-18 18:54 chenson Fixed in Version => 3.3.2
2013-02-18 18:54 chenson Resolution open => fixed
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6875
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6876
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6877
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 83579794
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c671e7c1
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master bc5463af